From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 January 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.01.08.17.25.19240">who need.....</a>: OK. so I bought some reading glasses to magnify this thing (I needed new ones I'm up to 1.75 now) and I took it back to xanga and enlarged it and Wow Jack, this is really nice. I love the look of it with the photography it's awesome.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 9 January 2009<P>

err that means its ok?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 January 2009<P>

Jack; It's great but I still can't see the words very well on the second poem. I don't know if it's the words or this computer. It's very artistic Jack, well done.<BR>
<BR>
bk
<HR>